





	<!DOCTYPE html>
<!--[if IE 7]> <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]> <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
<head>
    <meta charset="utf-8">
    <title>Corsage maken met Vanda-orchidee, roos, klimop op draad gezet. Bewaren van corsages</title>
<meta name='description' content='Mini-bloemstukjes zijn het, corsages... Hoe feestelijk om te dragen en hoe leuk om te maken! Birgit maakt er twee in verschillende technieken. De eerste is een klassieke corsage met een draadgebonden techniek. Bij de tweede, moderne corsage gebruikt zij de lijmtechniek. Leg eerst de materialen neer in de vorm van de corsage. Daarna ga je aan de slag met op draad zetten. Birgit laat heel duidelijk zien hoe je dat voor de verschillende materialen doet. Ze gebruikt rozen, Vanda-orchidee, Craspedia en nog veel meer! Bekijk ook hieronder de extra tips die Birgit geeft over het van tevoren maken en bewaren van de corsages.'/>
<!--<link rel='canonical' href='https://www.groei.nl/bloemschikken/videos-bloemschikken/voorjaarsvideos/mini-bloemstukjes-corsage-maken' />-->
<!-- Facebook -->
	<meta property="og:title" content="Corsage maken met Vanda-orchidee, roos, klimop op draad gezet. Bewaren van corsages" />
	<meta property="og:description" content="Mini-bloemstukjes zijn het, corsages... Hoe feestelijk om te dragen en hoe leuk om te maken! Birgit maakt er twee in verschillende technieken. De eerste is een klassieke corsage met een draadgebonden techniek. Bij de tweede, moderne corsage gebruikt zij de lijmtechniek. Leg eerst de materialen neer in de vorm van de corsage. Daarna ga je aan de slag met op draad zetten. Birgit laat heel duidelijk zien hoe je dat voor de verschillende materialen doet. Ze gebruikt rozen, Vanda-orchidee, Craspedia en nog veel meer! Bekijk ook hieronder de extra tips die Birgit geeft over het van tevoren maken en bewaren van de corsages." />
	<meta property="og:locale" content="nl_NL" />
	<meta property="og:site_name" content="Groei & Bloei" />
	
	<meta property="og:image:type" content="image/png" />
	<meta property="og:image:width" content="257" />
	<meta property="og:image:height" content="64" />

    <!-- Twitter -->
    <meta property="twitter:card" content="">
    <meta property="twitter:title" content="Corsage maken met Vanda-orchidee, roos, klimop op draad gezet. Bewaren van corsages">
    <meta property="twitter:description" content="Mini-bloemstukjes zijn het, corsages... Hoe feestelijk om te dragen en hoe leuk om te maken! Birgit maakt er twee in verschillende technieken. De eerste is een klassieke corsage met een draadgebonden techniek. Bij de tweede, moderne corsage gebruikt zij de lijmtechniek. Leg eerst de materialen neer in de vorm van de corsage. Daarna ga je aan de slag met op draad zetten. Birgit laat heel duidelijk zien hoe je dat voor de verschillende materialen doet. Ze gebruikt rozen, Vanda-orchidee, Craspedia en nog veel meer! Bekijk ook hieronder de extra tips die Birgit geeft over het van tevoren maken en bewaren van de corsages.">

    
    	<link rel='canonical' href='/bloemschikken/videos-bloemschikken/voorjaarsvideos/mini-bloemstukjes-corsage-maken' />
    

    <meta property="og:url" content="https://www.groei.nl/bloemschikken/videos-bloemschikken/voorjaarsvideos/mini-bloemstukjes-corsage-maken" />
	<meta property="og:image" content="https://www.groei.nl/media/images/groeilogo.png" />
	<meta property="twitter:image:src" content="https://www.groei.nl/media/images/groeilogo.png">
    <meta name="p:domain_verify" content="9b72405366af3d8d1a6722a586f17f5a"/>

    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=0">
    <meta name="web_author" content="kees-tm.nl">

    <!-- Windows 8 Bookmark -->
	<meta name="application-name" content="Hands On"/>
	<meta name="msapplication-TileColor" content="#ffffff"/>
    <meta name="msapplication-square70x70logo" content="/media/icons/ms-icon-70.png"/>
	<meta name="msapplication-square150x150logo" content="/media/icons/ms-icon-150.png"/>

	<!-- Apple Bookmark -->
	<link rel="apple-touch-icon" href="/media/icons/touch-icon.png">
	<link rel="apple-touch-icon" sizes="76x76" href="/media/icons/touch-icon-76.png">
	<link rel="apple-touch-icon" sizes="120x120" href="/media/icons/touch-icon-120.png">
	<link rel="apple-touch-icon" sizes="152x152" href="/media/icons/touch-icon-152.png">

	<!-- Favicon -->
	<link rel="shortcut icon" type="image/x-icon" href="/media/icons/favicon.ico" />

	<!-- CSS -->
    <link href="https://www.groei.nl/cache/c78567544f0d0cf368d16646801b64ef03b29ffc.1562049646.css" rel="stylesheet">

    <!-- JS: modernizer + picturefill + retina -->
    <script async src="/media/js/top-js.min.js"></script>
    <!--[if IE 8]><script src="/media/js/ie/rem.min.js"></script><![endif]-->
    <!--[if IE 8]><script src="/media/js/ie/respond.min.js"></script><![endif]-->
    <!--[if IE 8]><script src="/media/js/ie/placeholders.min.js"></script><![endif]-->
    <!--[if IE 9]><script src="/media/js/ie/placeholders.min.js"></script><![endif]-->

    

        
        <script>
          dataLayer = [{
            'isLoggedIn': 'loggedout',
          }];
        </script>
        

    	<!-- Google Tag Manager -->
    	<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    	new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    	j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    	'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    	})(window,document,'script','dataLayer','GTM-PF3RWZ');</script>
    	<!-- End Google Tag Manager -->
    

</head>

<body >

    
	<!-- Google Tag Manager (noscript) -->
	<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-PF3RWZ"
	height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
	<!-- End Google Tag Manager (noscript) -->
    

	
	<div id="page">
	<header class="new">
		<!--<div class="onderhoud"><p>Op dit moment zijn wij bezig met onderhoud aan onze website. Het zou kunnen zijn dat sommige onderdelen niet juist werken. Naar verwachting duren deze werkzaamheden tot 14 uur. Wij vragen om uw begrip.</p></div>-->
        <div class="navbar">
			<div class="container header_content">
				<div class="navbar-header">
					<a href="#mainnav_mmenu" class="navbar-toggle">
						<span class="sr-only">Toggle navigation</span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</a>
					<a class="navbar-brand" href="/">
						<h2 class="hidden">Groei&amp;Bloei</h2>
            <div class='pink'>
						<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="257" height="64" fill="white" viewBox="0 0 257 64" version="1.1">

      <path d="M146.94 63.61C146.4 63.21 145.49 62.59 144.39 61.87 143.28 61.16 141.99 60.35 140.7 59.54 138.34 58.08 135.95 56.63 134.59 55.79 132.87 56.79 130.71 58.06 127.61 59.08 124.26 60.19 119.82 61.01 113.61 61.01 108.62 61.01 104.09 60.12 100.35 58.45 96.61 56.79 93.64 54.36 91.87 51.28 90.69 49.24 90.04 46.91 90.04 44.39 90.04 41.7 90.57 39.41 91.46 37.48 92.34 35.55 93.57 33.97 94.92 32.69 97.35 30.4 100.2 29.01 102.37 28.06 101.04 25.47 99.97 22.68 99.97 19.73 99.97 13.67 101.8 8.72 105.04 5.29 108.27 1.86 112.86 0 118.2 0 121.71 0 124.85 0.92 127.15 2.84 129.45 4.76 130.84 7.69 130.83 11.45 130.83 13.8 130.23 15.89 129.27 17.71 128.31 19.53 127.01 21.07 125.6 22.38 123.22 24.58 120.53 26.12 118.65 27.09 123.86 32.17 131.67 38.27 136.88 42.48 137.02 41.56 137.06 40.68 137.06 39.73 137.06 37.62 136.32 34.92 134.85 32.48 133.38 30.04 131.21 27.85 128.38 26.64L127.91 26.44 127.91 24.16 128.25 23.93C129.49 23.08 130.67 22.18 132.26 21.49 133.85 20.8 135.82 20.35 138.6 20.35 141.75 20.34 144.43 21.79 146.23 24.17 148.04 26.54 149.03 29.81 149.03 33.52 149.03 37.53 148.03 40.62 146.74 43.04 145.61 45.17 144.25 46.79 143.19 48.07 145.22 50.3 146.63 52.22 147.61 54.35 148.66 56.63 149.2 59.09 149.55 62.32L149.61 62.88 147.7 63.71 147.29 63.89 146.94 63.61ZM134.61 54.02L135 54.25C136.89 55.42 141.87 58.43 145.21 60.6 146.13 61.19 146.92 61.72 147.5 62.14L147.97 61.93C147.63 59.06 147.13 56.93 146.23 54.99 145.27 52.92 143.86 51 141.62 48.62L141.16 48.13 141.59 47.61C142.74 46.21 144.21 44.56 145.4 42.32 146.59 40.09 147.51 37.28 147.51 33.52 147.51 30.08 146.58 27.14 145.02 25.1 143.45 23.05 141.29 21.88 138.6 21.87 135.98 21.87 134.26 22.29 132.87 22.89 131.6 23.43 130.58 24.17 129.44 24.96L129.44 25.45C132.39 26.85 134.63 29.16 136.15 31.7 137.75 34.37 138.58 37.28 138.58 39.73 138.58 41.14 138.49 42.51 138.12 44.04L137.84 45.23 136.91 44.46C131.52 40.07 122.45 33.09 116.82 27.42L116.08 26.67 117.02 26.2C118.38 25.53 120.47 24.46 122.54 22.94 124.61 21.41 126.64 19.44 127.93 17 128.78 15.37 129.31 13.54 129.31 11.45 129.3 8.06 128.12 5.64 126.18 4.01 124.23 2.37 121.45 1.52 118.23 1.52 113.22 1.53 109.07 3.24 106.15 6.34 103.22 9.44 101.49 13.97 101.49 19.73 101.49 22.54 102.64 25.36 104.09 28.07L104.49 28.81 103.72 29.14C102.07 29.84 99.93 30.79 97.92 32.21 95.9 33.63 94.03 35.52 92.84 38.11 92.05 39.85 91.56 41.9 91.56 44.39 91.56 46.65 92.13 48.7 93.18 50.52 94.24 52.35 95.78 53.95 97.74 55.28 101.64 57.94 107.21 59.49 113.61 59.49 119.69 59.49 123.95 58.68 127.13 57.63 130.32 56.58 132.42 55.29 134.22 54.25L134.61 54.02ZM114.59 24.92L114.06 24.26C113.22 23.2 111.95 21.5 110.87 19.36 109.81 17.22 108.94 14.63 108.94 11.79 108.94 10.55 109.13 9.3 109.59 8.18 110.05 7.06 110.8 6.07 111.9 5.46 112.63 5.05 113.5 4.83 114.48 4.83 115.44 4.83 116.32 5.16 117.06 5.71 117.8 6.25 118.4 6.99 118.89 7.86 119.86 9.59 120.38 11.81 120.38 14.04 120.39 16.72 119.61 18.82 118.57 20.45 117.52 22.09 116.23 23.3 115.19 24.32L114.59 24.92ZM114.48 6.35C113.73 6.35 113.13 6.51 112.63 6.79 112.14 7.06 111.74 7.45 111.42 7.95 110.77 8.93 110.45 10.35 110.46 11.79 110.46 14.31 111.24 16.68 112.24 18.68 113.04 20.28 113.97 21.64 114.73 22.64 115.62 21.76 116.54 20.8 117.28 19.63 118.2 18.19 118.86 16.44 118.86 14.04 118.86 12.55 118.59 11.05 118.11 9.78 117.64 8.52 116.94 7.5 116.16 6.93 115.64 6.55 115.1 6.36 114.48 6.35ZM120.76 56.19C115.73 56.19 111.31 54.62 108.14 51.73 104.97 48.84 103.09 44.61 103.1 39.47 103.09 35.95 104.82 33.68 105.56 32.44L106.08 31.58 106.77 32.32C113.97 40.13 120.15 45.31 131.26 52.37L132.4 53.09 131.19 53.69C129.89 54.34 128.64 54.97 127.02 55.43 125.42 55.9 123.46 56.19 120.76 56.19L120.76 54.66C123.36 54.66 125.15 54.39 126.61 53.97 127.6 53.68 128.45 53.32 129.3 52.92 119.17 46.41 113.06 41.31 106.33 34.08 105.54 35.35 104.62 37.03 104.62 39.47 104.63 44.25 106.32 48 109.16 50.61 112 53.2 116.03 54.66 120.76 54.66L120.76 56.19Z" id="Path"/><path d="M20.93 21.15L20.93 30.86 19.61 30.86C18.59 25.68 15.81 21.91 12.91 21.91 9.79 21.91 8.39 24.22 7.75 27.34 7.45 28.85 7.38 30.61 7.38 32.32L7.38 42.47C7.38 45.44 7.38 48.71 8.13 51.42 8.77 53.69 9.97 53.99 12.12 53.99 14.6 53.99 15.66 52.28 15.66 49.76L15.66 43.43 12.42 43.43 12.42 41.92 24.46 41.92 24.46 43.43 22.21 43.43 22.21 48.61C22.21 49.36 20.21 51.93 19.76 52.43 18.25 54.09 16.37 55.5 11.82 55.5 5.23 55.5 0 47.2 0 38.45 0 28.44 6.1 20.4 12.5 20.4 14.57 20.4 16.64 21.4 18.33 22.91L19.61 21.15 20.93 21.15ZM32.86 35.99L34.44 35.99C38.24 35.99 39.33 35.13 39.33 31.61L39.33 26.74C39.33 24.32 39.94 22.66 35.57 22.66L32.86 22.66 32.86 35.99ZM23.6 54.74L23.6 53.23 26.54 53.23 26.54 22.66 23.53 22.66 23.53 21.15 38.47 21.15C42.23 21.15 46.18 23.42 46.18 29.3 46.18 34.83 40.95 36.44 37.79 36.89L37.79 36.99C43.02 38.3 45.21 41.07 45.21 45.89 45.21 50.07 45.36 51.88 45.88 52.63 46.15 52.98 46.9 53.38 48.78 52.83L49.01 53.89C47.8 54.74 45.96 55.45 44.6 55.45 40.01 55.45 38.47 52.68 38.36 44.94 38.28 38.95 37.49 37.65 34.48 37.65L32.86 37.65 32.86 53.23 35.98 53.23 35.98 54.74 23.6 54.74ZM55.25 41.52C55.25 51.98 55.51 53.99 60.67 53.99 65.82 53.99 66.12 51.98 66.12 41.52L66.12 33.07C66.12 23.92 64.81 21.91 60.67 21.91 56.53 21.91 55.25 23.92 55.25 33.07L55.25 41.52ZM73.58 37.6C73.58 47.5 68.04 55.5 60.67 55.5 53.33 55.5 47.79 47.5 47.79 37.6 47.79 26.18 55.77 20.4 60.67 20.4 65.6 20.4 73.58 26.18 73.58 37.6ZM73.06 54.74L73.06 53.23 76.08 53.23 76.08 22.66 73.4 22.66 73.4 21.15 93.99 21.15 94.22 30.2 92.94 30.2C91.36 24.52 89.7 22.66 85.94 22.66L82.4 22.66 82.4 36.69C86.09 36.69 86.88 35.23 87.63 30.61L88.87 30.61 88.87 44.89 87.63 44.89C87.1 40.06 86.09 38.45 82.4 38.45L82.4 53.23 86.09 53.23C91.92 53.23 92.97 49.56 93.99 43.73L95.16 43.73 94.93 54.74 73.06 54.74ZM95.84 54.74L95.84 53.23 98.62 53.23 98.62 22.66 95.84 22.66 95.84 21.15 108.11 21.15 108.11 22.66 104.95 22.66 104.95 53.23 108.11 53.23 108.11 54.74 95.84 54.74ZM163.02 53.23C166.37 53.23 165.84 49.26 165.84 45.69 165.84 39.61 165.54 38 160.2 38L158.58 38 158.58 53.23 163.02 53.23ZM158.58 36.49L160.2 36.49C164.18 36.49 165.05 35.84 165.05 29.1 165.05 23.11 164.9 22.66 161.06 22.66L158.58 22.66 158.58 36.49 158.58 36.49ZM149.69 54.74L149.69 53.23 152.25 53.23 152.25 22.66 149.58 22.66 149.58 21.15 163.58 21.15C166.86 21.15 171.3 23.27 171.56 28.55 171.75 32.37 169.91 35.74 164.18 37.19L164.18 37.29C167.91 37.45 172.84 39.81 172.84 45.89 172.84 49.51 171 51.98 168.78 53.43 166.9 54.69 164.41 54.74 162.38 54.74L149.69 54.74ZM173.45 54.74L173.45 53.23 176.01 53.23 176.01 22.66 173.45 22.66 173.45 21.15 185.72 21.15 185.72 22.66 182.33 22.66 182.33 53.23 186.54 53.23C190.8 53.23 192.38 48.51 193.55 43.73L194.6 43.73 194.22 54.74 173.45 54.74ZM202.54 41.52C202.54 51.98 202.8 53.99 207.96 53.99 213.11 53.99 213.41 51.98 213.41 41.52L213.41 33.07C213.41 23.92 212.1 21.91 207.96 21.91 203.82 21.91 202.54 23.92 202.54 33.07L202.54 41.52ZM220.87 37.6C220.87 47.5 215.33 55.5 207.96 55.5 200.62 55.5 195.09 47.5 195.09 37.6 195.09 26.18 203.06 20.4 207.96 20.4 212.89 20.4 220.87 26.18 220.87 37.6ZM221.15 54.74L221.15 53.23 224.16 53.23 224.16 22.66 221.48 22.66 221.48 21.15 242.07 21.15 242.3 30.2 241.02 30.2C239.44 24.52 237.78 22.66 234.02 22.66L230.48 22.66 230.48 36.69C234.17 36.69 234.96 35.23 235.71 30.61L236.95 30.61 236.95 44.89 235.71 44.89C235.18 40.06 234.17 38.45 230.48 38.45L230.48 53.23 234.17 53.23C240 53.23 241.06 49.56 242.07 43.73L243.24 43.73 243.01 54.74 221.15 54.74ZM243.92 54.74L243.92 53.23 246.7 53.23 246.7 22.66 243.92 22.66 243.92 21.15 256.19 21.15 256.19 22.66 253.03 22.66 253.03 53.23 256.19 53.23 256.19 54.74 243.92 54.74Z"/>
</svg>

						</div>
					</a>

				</div><!--/.navbar-header -->
					<div class="collapse " id="search">
						<form class="navbar-form" method="post" action="https://www.groei.nl/"  >
<div class='hiddenFields'>
<input type="hidden" name="params" value="eyJyZXN1bHRfcGFnZSI6InpvZWtlblwvaW5kZXgifQ" />
<input type="hidden" name="ACT" value="69" />
<input type="hidden" name="site_id" value="1" />
<input type="hidden" name="csrf_token" value="4c785ed4ce49c0bcc681ba77b5c43aa046584576" />
</div>


							<div class="form-group long">
							  <label for="zoeken" class="hidden">Zoeken</label>
							  <input type="text" name="keywords" id="zoeken" class="form-control" placeholder="Zoek op groei.nl" value="">
							  <button type="submit" class="btn no-radius icon-search">
								<span class="hidden">Zoeken</span>
							  </button>
							</div>
					   </form>
					   <div class="whitespace"></div>
					</div><!-- searchbar-collapse -->
					<div id="navbar" class="collapse navbar-collapse">
						<nav id="mainnav">
							<h2 class="hidden">Groei hoofdnavigatie</h2>
							<ul class="clearfix"><!-- .breadcrumbs margin-top:-9px; -->
								<li ><a href="/" class="icon-home"></a></li>
								<li class="orange "><a href="/tuin">Tuin</a>

									

								</li>
								<li class="aqua "><a href="/moestuin">Moestuin</a>

									

								</li>
								<li class="pink active"><a href="/bloemschikken">Bloemschikken</a>

									
                                    
									<ul>
										<li class='active'><a href="/bloemschikken/videos-bloemschikken">Video's bloemschikken</a>
											
                                            
											<ul>
												<li class='active'><a href="/bloemschikken/videos-bloemschikken/voorjaarsvideos">Voorjaar</a></li>
												<li ><a href="/bloemschikken/videos-bloemschikken/zomervideos">Zomer</a></li>
												<li ><a href="/bloemschikken/videos-bloemschikken/herfstvideos">Herfst</a></li>
												<li ><a href="/bloemschikken/videos-bloemschikken/wintervideos">Winter</a></li>
												<li ><a href="/bloemschikken/videos-bloemschikken/paasvideos">Pasen</a></li>
												<li ><a href="/bloemschikken/videos-bloemschikken/kerstvideos">Kerst</a></li>
											</ul>
											
										</li>
										<li ><a href="/bloemschikken/voorbeelden">Voorbeelden (DIY)</a>
											
										</li>



										<li ><a href="/bloemschikken/bloemschikken-trends-technieken">Trends en technieken</a></li>
                                        <li ><a href="/bloemschikken/wedstrijden-en-demonstraties">Wedstrijden en demonstraties</a></li>
										<!--<li ><a href="/bloemschikken/nk-bloemschikken">NK Bloemschikken</a></li>-->
										<li ><a href="/bloemschikken/workshop-en-cursus">Workshop & cursus</a></li>
										<!--<li ><a href="/bloemschikken/bloemschikmateriaal">Bloemschikmateriaal</a></li>-->
									</ul>
									

								</li>
								<li class="green"><a href="/tijdschrift">Tijdschrift</a>

									

								</li>
								<li ><a href="/vereniging">Vereniging</a></li>
								<li class="green"><a href="/actueel">Actueel</a>

									

								</li>
								<li class="blue "><a href="/mijn-groei">MijnGroei</a>

                                    

									
								</li>
								<li class="become_member "><a href="/word-lid-van-groei-bloei">Word lid</a>

									
								</li>
							</ul>
						</nav>

						<nav id="utilities">
							<h2 class="hidden">Groei kleine navigatie</h2>
							<ul class="clearfix">
								<li ><a href="/actueel/mail-en-win">Mail en win</a></li>
								<li ><a href="/ledenvoordeel">Ledenvoordeel</a></li>
								<li><a href="https://www.tuinen-shop.nl/?utm_source=groei_bloei&utm_medium=link_homepage" target="_blank">Webshop</a></li>
								<li ><a href="/tuin/tuinreizen">Tuinreizen</a></li>
								<li ><a href="/over-groei-en-bloei">Over G&amp;B</a></li>
								<!--<li ><a href="/tuinweek" target="_blank">Tuinweek 2018</a></li>-->
								<li><a href="https://www.bezoekmijntuin.nl/" target="_blank">Open tuinen</a></li>
								<li ><a href="/adverteren">Adverteren</a></li>
								<li ><a href="/contact">Contact</a></li>
								<li class="login">
									<a href="/mijn-groei/profiel-wijzigen" class="icon-login"></a>
								</li>
								<li class="search searchbutton">
									<a class="collapsed search_button" data-toggle="collapse" href="#search" aria-expanded="false"></a>
								</li>
							</ul>
						</nav>
					</div><!--/.nav-collapse -->


					
					<div class="member_phone visible-xs">
						<a href="/word-lid-van-groei-bloei" class="btn orange">Word meteen lid!</a>
					</div>
				  

                  
                  <div class='breadcrumbs' style="margin-top:80px;">

                      <ul class="clearfix" itemprop="breadcrumb">
								<li><a href="/">Home</a></li></li><li><a href="/bloemschikken">Bloemschikken</a></li><li><a href="/bloemschikken/videos-bloemschikken">Videos bloemschikken</a></li><li><a href="/bloemschikken/videos-bloemschikken/voorjaarsvideos">Voorjaar</a></li>
                      
                  </div>
                  
					<!-- MOBILE NAVIGATION -->

			        <div id="mainnav_mmenu" class="hidden-lg">
		          		<ul>
		          			<li>
								<form class="navbar-form mobile_search" method="post" action="https://www.groei.nl/"  >
<div class='hiddenFields'>
<input type="hidden" name="params" value="eyJyZXN1bHRfcGFnZSI6InpvZWtlblwvaW5kZXgifQ" />
<input type="hidden" name="ACT" value="69" />
<input type="hidden" name="site_id" value="1" />
<input type="hidden" name="csrf_token" value="4c785ed4ce49c0bcc681ba77b5c43aa046584576" />
</div>


									<div class="form-group long">
									  <label for="zoeken_mobile" class="hidden">Zoeken</label>
									  <input type="text" name="keywords" id="zoeken_mobile" class="form-control" placeholder="Zoek op groei.nl">
									  <button type="submit" class="btn no-radius icon-search">
									  	<span class="hidden">Zoeken</span>
									  </button>
									</div>
							   </form>
							</li>
              <li class="first"><a href="/home/">Home</a></li>
<li><a href="/tuin/">Tuin</a>
<ul>
<li class="first"><a href="/tuin/tuinkalender/">Tuinkalender</a>
<ul>
<li class="first"><a href="/tuin/tuinkalender/januari/">Januari</a></li>
<li><a href="/tuin/tuinkalender/februari/">Februari</a></li>
<li><a href="/tuin/tuinkalender/maart/">Maart</a></li>
<li><a href="/tuin/tuinkalender/april/">April</a></li>
<li><a href="/tuin/tuinkalender/mei/">Mei</a></li>
<li><a href="/tuin/tuinkalender/juni/">Juni</a></li>
<li><a href="/tuin/tuinkalender/juli/">Juli</a></li>
<li><a href="/tuin/tuinkalender/augustus/">Augustus</a></li>
<li><a href="/tuin/tuinkalender/september/">September</a></li>
<li><a href="/tuin/tuinkalender/oktober/">Oktober</a></li>
<li><a href="/tuin/tuinkalender/november/">November</a></li>
<li class="last"><a href="/tuin/tuinkalender/december/">December</a></li>
</ul>
</li>
<li><a href="/tuin/videos-tuinieren/">Videos tuinieren</a></li>
<li><a href="/tuin/tuinplanten/">Tuinplanten</a>
<ul>
<li class="first"><a href="/tuin/tuinplanten/vaste-planten/">Vaste planten</a></li>
<li><a href="/tuin/tuinplanten/heesters-en-bomen/">Heesters en bomen</a></li>
<li><a href="/tuin/tuinplanten/gazon/">Gazon</a></li>
<li><a href="/tuin/tuinplanten/zaad-bestellen/">Zaad bestellen</a></li>
<li><a href="/tuin/tuinplanten/bollen/">Bollen &amp; eenjarigen</a></li>
<li><a href="/tuin/tuinplanten/plant-van-de-week/">Plant van de week</a></li>
<li><a href="/tuin/tuinplanten/plantenzoeker/">Plantenzoeker</a></li>
<li class="last"><a href="/tuin/tuinplanten/gb-26-planten-plan/">G&amp;B 26 planten plan</a></li>
</ul>
</li>
<li><a href="/tuin/tuinonderhoud/">Tuinonderhoud</a>
<ul>
<li class="first"><a href="/tuin/tuinonderhoud/zaaien/">Zaaien</a></li>
<li><a href="/tuin/tuinonderhoud/snoeien/">Snoeien</a></li>
<li><a href="/tuin/tuinonderhoud/plantenziekten-en-plagen/">Plantenziekten &amp; plagen</a></li>
<li class="last"><a href="/tuin/tuinonderhoud/bemesting-en-bodem/">Bemesting &amp; bodem</a></li>
</ul>
</li>
<li><a href="/tuin/tuinontwerp/">Tuinontwerp</a></li>
<li><a href="/tuin/tuininrichting/">Tuininrichting</a></li>
<li><a href="/tuin/doe-het-zelf/">Doe het zelf</a></li>
<li><a href="/tuin/groenadvies-voor-leden/">Groenadvies voor leden</a></li>
<li class="last"><a href="/tuin/tuinreizen/">Tuinreizen</a></li>
</ul>
</li>
<li><a href="/moestuin/">Moestuin</a>
<ul>
<li class="first"><a href="/moestuin/moestuinkalender/">Moestuinkalender</a>
<ul>
<li class="first"><a href="/moestuin/moestuinkalender/januari/">Januari</a></li>
<li><a href="/moestuin/moestuinkalender/februari/">Februari</a></li>
<li><a href="/moestuin/moestuinkalender/maart/">Maart</a></li>
<li><a href="/moestuin/moestuinkalender/april/">April</a></li>
<li><a href="/moestuin/moestuinkalender/mei/">Mei</a></li>
<li><a href="/moestuin/moestuinkalender/juni/">Juni</a></li>
<li><a href="/moestuin/moestuinkalender/juli/">Juli</a></li>
<li><a href="/moestuin/moestuinkalender/augustus/">Augustus</a></li>
<li><a href="/moestuin/moestuinkalender/september/">September</a></li>
<li><a href="/moestuin/moestuinkalender/oktober/">Oktober</a></li>
<li><a href="/moestuin/moestuinkalender/november/">November</a></li>
<li class="last"><a href="/moestuin/moestuinkalender/december/">December</a></li>
</ul>
</li>
<li><a href="/moestuin/zaaikalender/">Groei &amp; Bloei moestuin-zaaikalender</a></li>
<li><a href="/moestuin/videos-moestuinieren/">Videos moestuinieren</a></li>
<li><a href="/moestuin/zaden/">Zaaien</a></li>
<li><a href="/moestuin/kas/">Kas</a></li>
<li><a href="/moestuin/groente/">Groente</a></li>
<li><a href="/moestuin/kruiden/">Kruiden</a></li>
<li><a href="/moestuin/fruit/">Fruit</a></li>
<li><a href="/moestuin/eten-uit-eigen-tuin/">Eten uit eigen tuin</a></li>
<li><a href="/moestuin/moestuinonderhoud/">Moestuin onderhoud</a>
<ul>
<li class="first"><a href="/moestuin/moestuinonderhoud/moestuin-beginnen/">Moestuin beginnen</a></li>
<li><a href="/moestuin/moestuinonderhoud/plantenziekten-en-plagen/">Plantenziekten &amp; plagen</a></li>
<li class="last"><a href="/moestuin/moestuinonderhoud/bemesting-en-bodem/">Bemesting &amp; bodem</a></li>
</ul>
</li>
</ul>
</li>
<li><a href="/bloemschikken/">Bloemschikken</a>
<ul>
<li class="first"><a href="/bloemschikken/videos-bloemschikken/">Video's bloemschikken</a>
<ul>
<li class="first"><a href="/bloemschikken/videos-bloemschikken/voorjaarsvideos/">Voorjaar</a></li>
<li><a href="/bloemschikken/videos-bloemschikken/zomervideos/">Zomer</a></li>
<li><a href="/bloemschikken/videos-bloemschikken/herfstvideos/">Herfst</a></li>
<li><a href="/bloemschikken/videos-bloemschikken/wintervideos/">Winter</a></li>
<li><a href="/bloemschikken/videos-bloemschikken/kerstvideos/">Kerst</a></li>
<li class="last"><a href="/bloemschikken/videos-bloemschikken/paasvideos/">Pasen</a></li>
</ul>
</li>
<li><a href="/bloemschikken/voorbeelden/">Voorbeelden (DIY)</a>
<ul>
<li class="first"><a href="/bloemschikken/voorbeelden/voorjaar/">Voorjaar</a></li>
<li><a href="/bloemschikken/voorbeelden/zomer/">Zomer</a></li>
<li><a href="/bloemschikken/voorbeelden/herfst/">Herfst</a></li>
<li><a href="/bloemschikken/voorbeelden/winter/">Winter</a></li>
<li><a href="/bloemschikken/voorbeelden/kerst/">Kerst</a></li>
<li class="last"><a href="/bloemschikken/voorbeelden/pasen/">Pasen</a></li>
</ul>
</li>
<li><a href="/bloemschikken/bloemschikken-trends-technieken/">Trends en technieken</a></li>
<li><a href="/bloemschikken/wedstrijden-en-demonstraties/">Wedstrijden en demonstraties</a></li>
<li><a href="/bloemschikken/workshop-en-cursus/">Workshop &amp; cursus</a></li>
<li class="last"><a href="/bloemschikken/bloemschikmateriaal/">Bloemschikmateriaal</a>
<ul>
<li class="first last"><a href="/bloemschikken/bloemschikmateriaal/bloemschikken-masterclasses/">Masterclasses (verwijderen?) JA</a></li>
</ul>
</li>
</ul>
</li>
<li><a href="/tijdschrift/">Tijdschrift</a></li>
<li><a href="/vereniging/">Vereniging</a>
<ul>
<li class="first"><a href="/vereniging/afdelingsagenda/">Afdelingsagenda</a></li>
<li class="last"><a href="/vereniging/afdelingen/">Afdelingen</a></li>
</ul>
</li>
<li><a href="/actueel/">Actueel</a>
<ul>
<li class="first"><a href="/actueel/tuinlog/">Tuinlogs</a>
<ul>
<li class="first last"><a href="/actueel/tuinlog/auteur/">Auteur</a></li>
</ul>
</li>
<li><a href="/actueel/nieuws/">Nieuws</a></li>
<li><a href="/actueel/groene-evenementen/">Groene evenementen</a></li>
<li><a href="/actueel/lezersfoto/">Lezersfoto's</a>
<ul>
<li class="first last"><a href="/actueel/lezersfoto/upload/">Plaats een foto en laat anderen meegenieten! Verschijnt de foto niet direct op de site, druk dan een paar keer op de F5-toets om de pagina te verversen.</a></li>
</ul>
</li>
<li><a href="/actueel/plant-van-de-week/">Plant van de week</a></li>
<li><a href="/actueel/inschrijven-nieuwsbrief/">Inschrijven nieuwsbrief</a></li>
<li><a href="/actueel/mail-en-win/">Mail en win</a></li>
<li><a href="/actueel/plantenlol/">PlantenLOL</a></li>
<li><a href="/actueel/groenspots/">Groenspots</a>
<ul>
<li class="first last"><a href="/actueel/groenspots/toevoegen/">Groenspot toevoegen</a></li>
</ul>
</li>
<li class="last"><a href="/actueel/blad-en-site/">Blad en site</a></li>
</ul>
</li>
<li><a href="/mijn-groei/">Mijn Groei</a>
<ul>
<li class="first"><a href="/mijn-groei/inloggen/">Inloggen</a></li>
<li><a href="/mijn-groei/mijn-tuinlogs/">Mijn tuinlogs</a>
<ul>
<li class="first"><a href="/mijn-groei/mijn-tuinlogs/nieuw/">Tuinlog aanmaken</a></li>
<li class="last"><a href="/mijn-groei/mijn-tuinlogs/wijzig/">Tuinlog wijzigen</a></li>
</ul>
</li>
<li><a href="/mijn-groei/ledenservice/">Ledenservice</a>
<ul>
<li class="first last"><a href="/mijn-groei/ledenservice/wijzig-je-adres/">Verhuizing doorgeven</a></li>
</ul>
</li>
<li><a href="/mijn-groei/profiel-wijzigen/">Mijn profiel</a></li>
<li><a href="/mijn-groei/meest-gestelde-vragen-mijn-groei/">Mijn Groei: Meest gestelde vragen</a></li>
<li><a href="/mijn-groei/mijn-groenadvies/">Mijn groenadvies</a>
<ul>
<li class="first last"><a href="/mijn-groei/mijn-groenadvies/bevestiging-groenadvies/">Bevestiging groenadvies</a></li>
</ul>
</li>
<li><a href="/mijn-groei/email-wijzigen/">E-mailadres wijzigen</a></li>
<li><a href="/mijn-groei/email-doorgeven/">E-mailadres doorgeven</a></li>
<li><a href="/mijn-groei/wachtwoord-vergeten/">Wachtwoord vergeten?</a></li>
<li><a href="/mijn-groei/wachtwoord-wijzigen-bevestiging/">Wachtwoord wijzigen bevestiging</a></li>
<li><a href="/mijn-groei/wachtwoord-wijzigen/">Wachtwoord wijzigen</a></li>
<li><a href="/mijn-groei/wachtwoord-vergeten-bevestiging/">Wachtwoord vergeten bevestiging</a></li>
<li class="last"><a href="/mijn-groei/archief/">Archief</a></li>
</ul>
</li>
<li><a href="/word-lid-van-groei-bloei/">Word lid van Groei &amp; Bloei!</a>
<ul>
<li class="first"><a href="/word-lid-van-groei-bloei/lid-worden/">Lid worden</a></li>
<li><a href="/word-lid-van-groei-bloei/cadeau-abonnement/">Cadeau abonnement</a></li>
<li><a href="/word-lid-van-groei-bloei/lidworden2voor5/">Kennismaking: 2 nummers van G&amp;B voor € 5,-</a></li>
<li class="last"><a href="/word-lid-van-groei-bloei/gratis-proefnummer/">Gratis proefnummer</a></li>
</ul>
</li>
<li><a href="/ledenvoordeel/">Ledenvoordeel</a></li>
<li><a href="/korting-met-groei-bloei/">Korting met Groei &amp; Bloei</a></li>
<li><a href="/contact/">Contact</a></li>
<li><a href="/adverteren/">Adverteren</a></li>
<li><a href="/over-groei-en-bloei/">Over Groei &amp; Bloei</a>
<ul>
<li class="first last"><a href="/over-groei-en-bloei/groei-bloei-sinds-1872/">Groei &amp; Bloei sinds 1872</a></li>
</ul>
</li>
<li><a href="/nu-in-groei-bloei/">Nu in Groei &amp; Bloei</a></li>
<li><a href="/tuinkalender/">Tuinkalender</a></li>
<li><a href="/nk-bloemschikken/">NK bloemschikken</a></li>
<li><a href="/word-lid-van-groei-bloei-old/">Word lid van Groei &amp; Bloei!</a></li>
<li><a href="/tuinweek/">Tuinweek</a>
<ul>
<li class="first"><a href="/tuinweek/evenementen/">Agenda tuinweek</a></li>
<li class="last"><a href="/tuinweek/nieuws/">Nieuws</a></li>
</ul>
</li>
<li><a href="/opentuinenweekend/">Open tuinen weekend</a></li>
<li><a href="/hortensias/">De 10 beste hortensia's voor je tuin</a></li>
<li><a href="/kleurplaat/">Kleurplaat voor volwassenen</a></li>
<li><a href="/colofon/">Colofon</a></li>
<li><a href="/opzeggen/">Opzeggen</a></li>
<li class="last"><a href="/privacy-statement/">Privacy Statement en cookiebeleid KMTP/Groei &amp; Bloei</a></li>

						</ul>
		          	</div>
					<!-- MOBILE NAVIGATION -->
      		</div>
	    </div>
    </header>
</div>


<div id="popup" style="left:-2600px;position:fixed;">
	<h2>Ontvang elke maand tuintips en trucs van Groei & Bloei</h2>
	<p>Schrijf je in voor onze nieuwsbrief</p>
  <div class="closebutton icon-cross"></div>
	<!-- <form id="popupform" class="form validate" method="post" action="/bedankt-bevestiging-inschrijving-nieuwsbrief">
		<input type="hidden" name="ss" id="ss" value="87924123-e12d-4c4c-a70c-d71e2b2878c6"/>
    <div class="form-group">
		    <input type="text" name="email" placeholder="E-mail adres" class="email required">
        <input type="submit" value="Inschrijven"><span class="icon-arrow-next"></span>
    </div>
	</form> -->
  <a href="https://www.groei.nl/actueel/inschrijven-nieuwsbrief" class="btn green">Schrijf je hier in</a>
	<!--<script type="text/javascript">
    var __ss_noform = __ss_noform || [];
    __ss_noform.push(['baseURI', 'https://app-3Q7A02MP42.marketingautomation.services/webforms/receivePostback/MzYwNzExNDMzBwA/']);
    __ss_noform.push(['form', 'popupform', '87924123-e12d-4c4c-a70c-d71e2b2878c6']);
    __ss_noform.push(['submitType', 'manual']);
	</script>
	<script type="text/javascript" src="https://koi-3Q7A02MP42.marketingautomation.services/client/noform.js?ver=1.24" ></script>-->
</div>





<div class="main">
	<div class="container">
		<div class="row">
			<section class="width-820 pink col-md-8">
				<div class="content_header">
					<h1>Mini-bloemstukjes: corsage maken (video)</h1>

					
					<figure>
						<img src="/images/made/a4eef169cd2b1b18/Header_birgit_corsages820_820_400_80_s_c1_c_c.jpg" alt="Mini-bloemstukjes: corsage maken (video)" class="img-responsive" width="820" height="400" />
					</figure>
					

				</div>
				<div class="basic_intro content">
					<p>Mini-bloemstukjes zijn het, corsages... Hoe feestelijk om te dragen en hoe leuk om te maken! Birgit maakt er twee in verschillende technieken. De eerste is een klassieke corsage met een draadgebonden techniek. Bij de tweede, moderne corsage gebruikt zij de lijmtechniek. Leg eerst de materialen neer in de vorm van de corsage. Daarna ga je aan de slag met op draad zetten. Birgit laat heel duidelijk zien hoe je dat voor de verschillende materialen doet. Ze gebruikt rozen, Vanda-orchidee, Craspedia en nog veel meer! Bekijk ook hieronder de extra tips die Birgit geeft over het van tevoren maken en bewaren van de corsages.</p>
				</div>
				<div class="content_elements">
					<div class="row">
						<div class="item text col-xs-12">
							<p>
								
							</p>

							<!-- content widget -->
							
							
							
							<!-- end content widget -->

							

						</div>

						<!-- ARTICLES Template: detail pagina -->
<script type="application/ld+json">
{
  "@context": "http://schema.org",
  "@type": "NewsArticle",
  "mainEntityOfPage":{
    "@type":"WebPage",
    "@id":"https://www.groei.nl/bloemschikken/videos-bloemschikken/voorjaarsvideos/mini-bloemstukjes-corsage-maken"
  },
  "headline": "Mini-bloemstukjes: corsage maken (video)",

  
  "image": {
    "@type": "ImageObject",
    "url": "https://www.groei.nl/files/images/artikelen/Header_birgit_corsages820.jpg"
  },
  

  "datePublished": "2018-05-07",
  "dateModified": "2019-07-12",
  "author": {
    "@type": "Person",
    "name": "Groei&Bloei"
  },
   "publisher": {
    "@type": "Organization",
    "name": "Groei&Bloei",
    "logo": {
      "@type": "ImageObject",
      "url": "https://www.groei.nl/media/images/groeilogo.png",
      "width": 600,
      "height": 60
    }
  },
  "description": "Mini-bloemstukjes zijn het, corsages... Hoe feestelijk om te dragen en hoe leuk om te maken! Birgit maakt er twee in verschillende technieken. De eerste is een klassieke corsage met een draadgebonden techniek. Bij de tweede, moderne corsage gebruikt zij de lijmtechniek. Leg eerst de materialen neer in de vorm van de corsage. Daarna ga je aan de slag met op draad zetten. Birgit laat heel duidelijk zien hoe je dat voor de verschillende materialen doet. Ze gebruikt rozen, Vanda-orchidee, Craspedia en nog veel meer! Bekijk ook hieronder de extra tips die Birgit geeft over het van tevoren maken en bewaren van de corsages."
}
</script>


        <!-- youtube 100% -->
        <div class="item video col-md-12">
          <iframe height="417" src="https://www.youtube.com/embed/O_jv3wrmwLs" allowfullscreen></iframe>
        </div>
     <!-- tekst 100% -->
    <div class="text item col-md-12 debug_bloqs_one_column_text"><p>Dit heb je nodig voor beide corsages:</p>

<ul>
	<li>Corsagedraad 0,4 mm en dikker</li>
	<li>Corsagemagneet (niet gebruiken bij pacemaker)</li>
	<li>Corsagespeld</li>
	<li>Koudlijm</li>
	<li>Caoutchouc</li>
	<li>Tuingereedschap</li>
	<li>Gele roos</li>
	<li>Craspedia</li>
	<li>Hortensia</li>
	<li>Vanda orchidee</li>
	<li>Ageratum</li>
</ul>

<ul>
	<li>Klimop</li>
	<li>Hypericum bessen</li>
	<li>Asparagus</li>
	<li>Pieris japonica</li>
	<li>Sansieveria</li>
	<li>Galax blad</li>
	<li>Liriope blaadjes</li>
</ul>

<p><br />
Tip:<br />
De corsage voor een dame wordt altijd met de bloem naar beneden gedragen op de linkerschouder.&nbsp;De corsage voor een heer wordt rechtop gedragen, ook op de linkerschouder.</p>

<h2>Extra tips van Birgit over het vantevoren maken en bewaren van de corsage</h2>

<ol>
	<li>Het allerbeste is natuurlijk om de corsage op het laatste moment te maken, zodat de bloemen zo vers mogelijk zijn.&nbsp;</li>
	<li>Het is belangrijk dat de bloemen - voordat je ze gaat verwerken - heel goed water op hebben kunnen nemen. Zorg dus dat je ze zeker een dag van tevoren&nbsp;koopt en nog extra afsnijdt. Daarna zet je de bloem op schoon water met houdbaarheidsmiddel. Dan is de bloem goed stevig als je hem gaat verwerken.&nbsp;</li>
	<li>De corsage is meestal slechts 1 dag houdbaar, omdat de materialen geen water krijgen. &nbsp;Dit is natuurlijk wel afhankelijk van de soort bloem, het weer en of de corsage behandeld wordt met een spray. Een corsage met een orchidee zoals Vanda of Cymbidium kan je rustig een dag van te voren maken&nbsp;en hoeft niet koel bewaard te worden. Gebruik je een andere orchidee, zoals bijvoorbeeld een Phalenopsis, dan zou ik die zo kort mogelijk voordat ze klaar moeten zijn maken. Het groen kan dan al wel een dag van tevoren, maar de bloem zelf is kwetsbaar.</li>
	<li>Tropische bloemen zoals een orchidee of anthurium mogen niet in de koelkast/koelcel, want daar kunnen ze niet tegen. Als je een corsage maakt met bijvoorbeeld een roos, dan kan de corsage de avond van tevoren gemaakt worden. Ik doe dan zelf de corsage in een afsluitbaar plastic zakje (een gripzakje die hersluitbaar is) en dan leg ik de corsage voorzichtig in de groentelade van de koelkast. Eventueel kun je een heel klein beetje vocht in het plastic zakje spuiten met een plantenspuit. Ook een anjer en veel andere bloemen kun je op dezelfde wijze bewaren.</li>
	<li>Er bestaan speciale spuitbussen voor de houdbaarheid van bijvoorbeeld corsages, zoals Clearlife. Clearlife is een spray die een soort film om de bloemen maakt, zodat ze minder snel uitdrogen en verdampen.</li>
</ol>

<p>Heel veel succes met het maken van de corsages!</p>
</div>
    


<div class="item steps col-md-12 col-xs-12">
	<ul>
		
	</ul>
</div>


<div class="item table col-md-12 col-xs-12">
	<ul>
		
	</ul>
</div>













    





<div class="item social_share col-md-12">
	<h2>Help ons groeien</h2>
	<p>Deel dit artikel</p>
	<ul>
		<li class="facebook"><a href="http://www.facebook.com/share.php?u=https://www.groei.nl/bloemschikken/videos-bloemschikken/voorjaarsvideos/mini-bloemstukjes-corsage-maken" class="icon-facebook"></a></li>
		<li class="twitter"><a href="http://twitter.com/intent/tweet?status=GroeiBloei+https://www.groei.nl/bloemschikken/videos-bloemschikken/voorjaarsvideos/mini-bloemstukjes-corsage-maken" class="icon-twitter"></a></li>
		<li class="instagram"><a href="http://www.instagram.com/groei_en_bloei" class="icon-instagram"></a></li>
		<li class="google"><a href="https://plus.google.com/share?url=https://www.groei.nl/bloemschikken/videos-bloemschikken/voorjaarsvideos/mini-bloemstukjes-corsage-maken" class="icon-google"></a></li>
	</ul>
</div>


<!-- categories -->


<div class="item tags col-md-6 col-sm-6">
	<h2>Meer in deze categorie</h2>
	<ul>

		<li><a href="/bloemschikken/videos-bloemschikken">Videos bloemschikken</a></li>



		<li><a href="/bloemschikken/videos-bloemschikken/voorjaarsvideos">Voorjaar</a></li>



		<li><a href="/bloemschikken/videos-bloemschikken/zomervideos">Zomer</a></li>


	</ul>
</div>

<!-- einde categories -->

<!-- tagger -->

<!-- einde tagger -->


					</div>
				</div>
			</section>
			<aside class="widgets col-md-4 col-sm-4">
				<h2 class="hidden">Groei ondersteunende blokken</h2>
				
				
						<!-- snippets  -->
						
<article class="block standard green">
	<div class="block_image">
		<figure>
			<img src="/images/made/23d295510be5483e/Schors_op_poten_Frits_stuk_totaal_klein_tbv_widget_videos_bloemschikken_370_286_s_c1_c_c.png" alt="Naar alle video&#8217;s bloemschikken met plaatje" class="img-responsive" width="370" height="286" />
		</figure>
	</div>
	<div class="block_text">
		<h2>Video's bloemschikken</h2>
		<p>Volop inspiratie om zelf aan de slag te gaan!&nbsp;Birgit Davids en Frits Hoogers nemen je stap-voor-stap mee. Voor beginners en gevorderden!</p>
		<a href="https://www.groei.nl/bloemschikken/videos-bloemschikken" class="btn pink">Naar alle video's</a>
	</div>
</article>


				
						<!-- snippets  -->
						
<article class="block banner">
						<h2 class="hidden">Groei advertenties</h2>
						<div class="empty_shell">
							<a href="https://www.tuinen-shop.nl?utm_source=GB_B19&utm_medium=banner" class="empty_shell_image hidden-xs">
								
								<figure>
										<img src="/files/images/TS_2019.gif" alt="Groei header ad">
								</figure>
								
							</a>
							<a href="https://www.tuinen-shop.nl?utm_source=GB_B19&utm_medium=banner" class="empty_shell_image hidden-lg hidden-md hidden-sm">
								
								<figure>
									<div>
										<img src="/files/images/TS_2019.gif" alt="Groei header ad mobile">
									</div>
								</figure>
								
							</a>
						</div>
					</article>


				
						<!-- snippets  -->
						

		

		<article class="block fast_link greenlight">
			<div class="block_text">
				<h2 class="icon-arrow">Groenspots</h2>
				<p>
	  Op zoek naar iets bijzonders of wil je iets aanbieden? Huisje te huur?</p>
				<a href="https://www.groei.nl/actueel/groenspots" class="btn pink">Naar alle Groenspots</a>
			</div>
		</article>
		



				
				
			</aside>
		</div>
	</div>
</div>

<footer>
	<div class="container">
		<div class="top_footer">
			<span>Groei&amp;Bloei 2019 <a href="/privacy-statement" style="color:#484848;margin-left:30px;font-size: .875em;font-family: montserratregular;font-weight: 400;">Privacy statement</a></span>
			<span class="right">Volg ons ook op</span>

			
			<div class="social_media">
				<ul>
					<li><a href="http://www.facebook.com/GroeiNL" class="icon-facebook"></a></li>
					<li><a href="http://www.twitter.com/GroeiNL" class="icon-twitter"></a></li>
					<li><a href="http://www.youtube.com/Groeienbloei1/videos" class="icon-youtube"></a></li>
					<li><a href="http://www.instagram.com/groei_en_bloei" class="icon-instagram"></a></li>
					<li><a href="http://www.pinterest.com/groei" class="icon-pinterest"></a></li>
				</ul>
			</div>
			
		</div>
		<div class="footer_nav">
			<ul>
				<li class="footer_title">Tuin</li>
				<li><a href="/tuin/tuinkalender" class="icon-arrow-breadcrumbs">Tuinkalender</a></li>
				<li><a href="/tuin/videos-tuinieren" class="icon-arrow-breadcrumbs">Video's tuinieren</a></li>
				<li><a href="/tuin/tuinplanten" class="icon-arrow-breadcrumbs">Tuinplanten</a></li>
				<li><a href="/tuin/tuinonderhoud" class="icon-arrow-breadcrumbs">Tuinonderhoud</a></li>
				<li><a href="/tuin/tuinontwerp" class="icon-arrow-breadcrumbs">Tuinontwerp</a></li>
				<li><a href="/tuin/tuininrichting" class="icon-arrow-breadcrumbs">Tuininrichting</a></li>
				<li><a href="/tuin/doe-het-zelf" class="icon-arrow-breadcrumbs">Doe het zelf</a></li>
				<li><a href="/tuin/tuinreizen" class="icon-arrow-breadcrumbs">Tuinreizen</a></li>
				<li><a href="/mijn-groei/mijn-groenadvies" class="icon-arrow-breadcrumbs">Groenadvies voor leden</a></li>

			</ul>
			<ul>
				<li class="footer_title">Moestuin</li>
				<li><a href="/moestuin/moestuinkalender" class="icon-arrow-breadcrumbs">Moestuinkalender</a></li>
				<li><a href="/moestuin/zaaikalender" class="icon-arrow-breadcrumbs">Zaaikalender</a></li>
				<li><a href="/moestuin/videos-moestuinieren" class="icon-arrow-breadcrumbs">Video's moestuinieren</a></li>
				<li><a href="/moestuin/zaden" class="icon-arrow-breadcrumbs">Zaaien</a></li>
				<!--<li><a href="/moestuin/kas" class="icon-arrow-breadcrumbs">Kas</a></li>-->
				<li><a href="/moestuin/groente" class="icon-arrow-breadcrumbs">Groente</a></li>
				<li><a href="/moestuin/kruiden" class="icon-arrow-breadcrumbs">Kruiden</a></li>
				<li><a href="/moestuin/fruit" class="icon-arrow-breadcrumbs">Fruit</a></li>
				<li><a href="/moestuin/eten-uit-eigen-tuin" class="icon-arrow-breadcrumbs">Eten uit eigen tuin</a></li>
				<li><a href="/moestuin/moestuinonderhoud" class="icon-arrow-breadcrumbs">Moestuinonderhoud</a></li>
			</ul>
			<ul>
				<li class="footer_title">Bloemschikken</li>
				<li><a href="/bloemschikken/videos-bloemschikken" class="icon-arrow-breadcrumbs">Video's bloemschikken</a></li>
				<li><a href="/bloemschikken/voorbeelden" class="icon-arrow-breadcrumbs">Voorbeelden (DIY)</a></li>
				<li><a href="/bloemschikken/bloemschikken-trends-technieken" class="icon-arrow-breadcrumbs">Trends en technieken</a></li>
				<li><a href="/bloemschikken/nk-bloemschikken" class="icon-arrow-breadcrumbs">NK bloemschikken</a></li>
				<li><a href="/bloemschikken/workshop-en-cursus" class="icon-arrow-breadcrumbs">Workshop & cursus</a></li>
				<!--<li><a href="/bloemschikken/bloemschikmateriaal" class="icon-arrow-breadcrumbs">Bloemschikmateriaal</a></li>-->
			</ul>
			<ul>
				<li class="footer_title">Tijdschrift</li>
				<li><a href="/word-lid-van-groei-bloei/lid-worden" class="icon-arrow-breadcrumbs">Zelf lid worden</a></li>
				<li><a href="/word-lid-van-groei-bloei/cadeau-abonnement" class="icon-arrow-breadcrumbs">Een cadeau abonnement</a></li>
				<li><a href="/word-lid-van-groei-bloei/lidworden2voor5" class="icon-arrow-breadcrumbs">2 voor 5€</a></li>
				<!--<li><a href="/word-lid-van-groei-bloei/gratis-proefnummer" class="icon-arrow-breadcrumbs">Gratis proefnummer</a></li>-->
				<li><a href="/tijdschrift/redactie" class="icon-arrow-breadcrumbs">Redactie</a></li>
				<!--<li><a href="/tijdschrift/" class="icon-arrow-breadcrumbs">Digitaal</a></li>-->
			</ul>
			<ul>
				<li class="footer_title">Actueel</li>
				<li><a href="/actueel/groene-evenementen" class="icon-arrow-breadcrumbs">Groene evenementen</a></li>
				<li><a href="/actueel/tuinlog" class="icon-arrow-breadcrumbs">Tuinlog</a></li>
				<li><a href="/actueel/lezersfoto" class="icon-arrow-breadcrumbs">Lezersfoto's</a></li>
				<!--<li><a href="/actueel/plant-van-de-week" class="icon-arrow-breadcrumbs">Inschrijven</a></li>-->
				<li><a href="/actueel/plant-van-de-week" class="icon-arrow-breadcrumbs">Plant van de week</a></li>
				<li><a href="/actueel/inschrijven-nieuwsbrief" class="icon-arrow-breadcrumbs">Inschrijven nieuwsbrief</a></li>
				<li><a href="/actueel/mail-en-win" class="icon-arrow-breadcrumbs">Mail en win</a></li>
				<li><a href="/actueel/plantenlol" class="icon-arrow-breadcrumbs">Plantenlol</a></li>
				<li><a href="/actueel/groenspots" class="icon-arrow-breadcrumbs">Groenspots</a></li>
				<li><a href="/actueel/blad-en-site" class="icon-arrow-breadcrumbs">Blad&site</a></li>
			</ul>
			<ul>
				<li class="footer_title">Mijngroei</li>
				<li><a href="/mijn-groei/mijn-tuinlogs" class="icon-arrow-breadcrumbs">Mijn tuinlogs</a></li>
				<li><a href="/mijn-groei/mijn-groenadvies" class="icon-arrow-breadcrumbs">Mijn groenadvies</a></li>
				<li><a href="/mijn-groei/ledenservice" class="icon-arrow-breadcrumbs">Ledenservice</a></li>
				<li><a href="/mijn-groei/profiel-wijzigen" class="icon-arrow-breadcrumbs">Mijn profiel</a></li>
				<li><a href="/forums" class="icon-arrow-breadcrumbs">Forum</a></li>
				<li><a href="/mijn-groei/meest-gestelde-vragen-mijn-groei" class="icon-arrow-breadcrumbs">FAQ</a></li>
				<li><a href="/mijn-groei/email-doorgeven" class="icon-arrow-breadcrumbs">E-mail doorgeven</a></li>
				<li><a href="/mijn-groei/archief" class="icon-arrow-breadcrumbs">Archief</a></li>

				

			</ul>
			<ul>
				<li class="footer_title">Word lid</li>
				<li><a href="/word-lid-van-groei-bloei/lid-worden" class="icon-arrow-breadcrumbs">Zelf lid worden</a></li>
				<li><a href="/word-lid-van-groei-bloei/cadeau-abonnement" class="icon-arrow-breadcrumbs">Een cadeau abonnement</a></li>
				<li><a href="/word-lid-van-groei-bloei/lidworden2voor5" class="icon-arrow-breadcrumbs">2 voor 5€</a></li>
				<!--<li><a href="/word-lid-van-groei-bloei/gratis-proefnummer" class="icon-arrow-breadcrumbs">Gratis proefnummer</a></li>-->
			</ul>
		</div>
	</div>
</footer>

	
	<script defer src="/media/js/1-jquery.js"></script>
	
    <script defer src="/media/js/all.min.js?v=1.4"></script>

	

    

    <script defer src="/media/js/3-main.js?v=1.8.23"></script>

	
	  <div id="cookiebar">
	    <p>Onze website maakt gebruik van cookies om het gebruik en functionaliteit te waarborgen. Meer informatie hierover vind je op onze <a href="/privacy-statement">cookie instellingen pagina</a>. </p>
	    <a href="#CookieAllowed" id="ok" data-domain=".groei.nl">OK</a>
	  </div>
	

</body>
</html>

